Subject: New bug system - testing period over, switchover imminent

From: Ian Jackson <[email-masked]>
Date: Fri, 7 Jun 96 18:55 BST

I've decided to bring the new bug system into service, despite there
still being some potential problems with the WWW interface and the
documentation.

USERS/DEVELOPERS: PLEASE DO NOT CHANGE YOUR BEHAVIOUR.  This is not an
announcement of the new system's availability.  You will notice that
bug reports stop being processed for a day or two while the changeover
takes place, but it is not necessary for you to stop sending them.
When the new system comes online you'll start to see messages with the
new addresses in them; you can then reply using either the old or new
schemes.

TESTERS: Please do not send any new test messages to bugs.debian.org.
I don't want to get testing and live data mixed up.

Bruce: please change the handling of mail to [email-masked],
as I'll explain in the message I'm about to send you.

In a few days, when everything is being processed by the new system,
I'll make an announcement and ask people to switch over.
[email-masked] will continue to work for the foreseeable
future, but will be for backward compatibility only.

Ian.